»Jønn¥«

Downgrade 3DS/3DS XL/2DS/N3DS

Recommended Posts

Quindi ora si può fare il downgrade anche su 10.5? :asd:

 

Te pareva, proprio quando avevo rimediato un 3ds con la 5.0 che ho già moddato :risata:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

:patkill:

Quindi ora si può fare il downgrade anche su 10.5? :asd:

 

Te pareva, proprio quando avevo rimediato un 3ds con la 5.0 che ho già moddato :risata:

 

Guarda ne so qualcosa, quando decisi di prendere un 3DS ero tentato verso il New ovviamente, ma all'epoca la mod era solo su Old e da buon pirata che sono presi ovviamente un O3DSXL che doveva essere al 9.2, ma quel caro buon venditore su kijiji me lo mandò con FW 9.9 HAHHAHAHHAHAHHA
Se avessi aspetato solo un altro po'  :addommina:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

:patkill:

 

Guarda ne so qualcosa, quando decisi di prendere un 3DS ero tentato verso il New ovviamente, ma all'epoca la mod era solo su Old e da buon pirata che sono presi ovviamente un O3DSXL che doveva essere al 9.2, ma quel caro buon venditore su kijiji me lo mandò con FW 9.9 HAHHAHAHHAHAHHA

Se avessi aspetato solo un altro po'  :addommina:

 

Modderei anche il 2DS, ma ho sempre timore con sta cosa del downgrade :mhm:

Ma non è meglio usare il SafeSysUpdate invece del SysUpdate normale? :mhm:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Modderei anche il 2DS, ma ho sempre timore con sta cosa del downgrade :mhm:

Ma non è meglio usare il SafeSysUpdate invece del SysUpdate normale? :mhm:

 

Con le prime versioni si, ma adesso con gli ultimi aggiornamenti sono praticamente la stessa cosa! Se ti senti più sicuro utilizza il Safe, non cambia niente :)

Se devi fare un downgrade dal 10.5 però devi utilizzare per forza quello che trovi sul primo post dato che per ora è l'unico homebrew che supporta questo tipo di downgrade.

Posso garantirti quasi al 100% che se fai tutto con calma è impossibile che brikki la console.

Prima di postare una guida la provo sempre tante volte e su 3 volte che ho tentato 3 sono andate a buon fine sullo stesso 3DS

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Con le prime versioni si, ma adesso con gli ultimi aggiornamenti sono praticamente la stessa cosa! Se ti senti più sicuro utilizza il Safe, non cambia niente :)

Se devi fare un downgrade dal 10.5 però devi utilizzare per forza quello che trovi sul primo post dato che per ora è l'unico homebrew che supporta questo tipo di downgrade.

Posso garantirti quasi al 100% che se fai tutto con calma è impossibile che brikki la console.

Prima di postare una guida la provo sempre tante volte e su 3 volte che ho tentato 3 sono andate a buon fine sullo stesso 3DS

 

Se mi gira, magari la prossima settimana lo provo :ahsi:

Spero che non faccia la fine di quello di mauro ._.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Se mi gira, magari la prossima settimana lo provo :ahsi:

Spero che non faccia la fine di quello di mauro ._.

 

Se hai skype posso seguirti passo passo se vuoi :)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

ehm, mi intrometto un attimo per raccontare la mia brutta esperienza :look: appena ho visto il metodo della data ed orario ho provato a downgradare il mio 2DS montante il fw 10.1, ho seguito tutto alla lettera, sono sicuro di non aver sbagliato assolutamente nulla (scusate la mia cocciutagine, ma ho controllato e ricontrollato fino alla nausea, md5 del fw compreso), dopo un paio di volte che il sysupdater si blocca prima ancora di farmi visualizzare il menù (B esci, Y downgrade ecc) finalmente parte, finisce di installare il quinto file .cia e la console mi visualizza un messaggio nello schermo touch con su scritto più o meno "si è verificato un errore imprevisto, riavvia la console", il messaggio era un normale messaggio scritto in italiano in "nintendo style"

 

fatto sta che ho spento e riacceso e mi son trovato con un fermacarte >.> non va neanche in recovery

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

ehm, mi intrometto un attimo per raccontare la mia brutta esperienza :look: appena ho visto il metodo della data ed orario ho provato a downgradare il mio 2DS montante il fw 10.1, ho seguito tutto alla lettera, sono sicuro di non aver sbagliato assolutamente nulla (scusate la mia cocciutagine, ma ho controllato e ricontrollato fino alla nausea, md5 del fw compreso), dopo un paio di volte che il sysupdater si blocca prima ancora di farmi visualizzare il menù (B esci, Y downgrade ecc) finalmente parte, finisce di installare il quinto file .cia e la console mi visualizza un messaggio nello schermo touch con su scritto più o meno "si è verificato un errore imprevisto, riavvia la console", il messaggio era un normale messaggio scritto in italiano in "nintendo style"

 

fatto sta che ho spento e riacceso e mi son trovato con un fermacarte >.> non va neanche in recovery

 

Credo tu abbia forzato troppo il downgrade, se magari chiedevi aiuto potevo aiutarti! 

In questi casi è sempre meglio fare in questo modo:

Fare sia un backup della sys che della emunand poi formattare sia la sys che la nand cosi da eseguire un downgrade più pulito possibile!

Mi dispiace davvero per l'accaduto, non credo tu abbia un backup della tua nand vero?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Credo tu abbia forzato troppo il downgrade, se magari chiedevi aiuto potevo aiutarti! 

In questi casi è sempre meglio fare in questo modo:

Fare sia un backup della sys che della emunand poi formattare sia la sys che la nand cosi da eseguire un downgrade più pulito possibile!

Mi dispiace davvero per l'accaduto, non credo tu abbia un backup della tua nand vero?

 

no, perché ero convinto che bisognava eseguire un'hard mod per backupare la nand, comunque la console è in garanzia, vediamo se la nintendo non fa storie e me la riporta funzionante anche con un (ahimè) fw 10.6

 

mentre la formattazione l'ho eseguita due volte, infatti avevo perso il gioco preinstallato in bundle (ovvero new super mario bross 2)

 

comunque leggendo in giro ho notato che il "blocco" del sysupdater era abbastanza comune e normale

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

no, perché ero convinto che bisognava eseguire un'hard mod per backupare la nand, comunque la console è in garanzia, vediamo se la nintendo non fa storie e me la riporta funzionante anche con un (ahimè) fw 10.6

 

mentre la formattazione l'ho eseguita due volte, infatti avevo perso il gioco preinstallato in bundle (ovvero new super mario bross 2)

 

comunque leggendo in giro ho notato che il "blocco" del sysupdater era abbastanza comune e normale

Spero per te che non si accorgono del tentato downgrade!

Mi ricordo che pure a me successe di che il programma si bloccasse al primo tentativo, ma al seconda è andato con esito positivo tra il resto

Che versione del sys hai usato?

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ma non è meglio usare il SafeSysUpdate invece del SysUpdate normale? :mhm:

 Assolutamente si! La nuova versione (v1.0) aggiunge dei controlli di sicurezza per impedire i brick accidentali della console. Cosa che SysUpdate non fa :nono:

 

Il consiglio che vi do è quindi quello di utilizzare sempre SafeSysUpdate al posto di SysUpdate.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

io ho la versione 9.6, con questa guida ritorno al 9.2?

se poi voglio giocare online ecc, non rischierò nulla?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Si se hai la 9.6 riesci a fare il downgrade tranquilamente!
No, non rischi il ban giocando a giochi in formato .cia, il rischio c'è se si gioca con le flash cards come Gateway che utilizza il formato .3ds

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Per il 3ds con firmware 11 si sa qualcosa?

 

Mio fratello ha aggiornato perché non lo faceva entrare nello shop per installare YouTube

 

Vorrei mettere hombrew launcher ma non so come fare ora

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
1 ora fa, Add dice:

Per il 3ds con firmware 11 si sa qualcosa?

 

Mio fratello ha aggiornato perché non lo faceva entrare nello shop per installare YouTube

 

Vorrei mettere hombrew launcher ma non so come fare ora

 

Si, ma l'exploit è attivabile solo con una cartuccia originale di Freakyforms Deluex 

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

SOLUZIONE AL PROBLEMA RIGUARDANTE L'AGGIORNAMENTO OBBLIGATO DEL BROWSER CHE NON VI PERMETTE DI ACCEDERE ALL'HOMEBREW CHANNEL:

 

Ho la soluzione per quanto riguarda il problema inerente all'aggiornamento obbligato del browser che si manifesta se avete un firmware compreso tra 9.9 e 10.5.

Dovrete avere la configurazione iniziale del browser, quindi, se l'avete già avviato in precedenza dovrete per forza formattare dalle impostazioni della console.

Prima di utilizzare il QR Code dovrete cambiare l'orario in "00:00" e la data in "01/01/2000", successivamente dovrebbe avviarsi l'HOMEBREW CHANNEL.

L'ultimo consiglio è quello di rimuovere l'SD una volta completata l'intera operazione di downgrade (intendo quando si spegnerà dopo i 10 secondi di attesa alla fine di tutta l'operazione e andrete a riaccenderla), in quanto potrebbe continuare a dare gli schermi neri senza tornare al menù della console.

 

Per il resto vi basta seguire l'ottima guida fornita da Jonny.

 

 

 

PER AVERE UN MIGLIOR RIFERIMENTO VISIVO VI RIMANDO A QUESTO VIDEO:

 

 

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Il 29/7/2016 at 15:11, »Jønn¥« dice:

 

Si, ma l'exploit è attivabile solo con una cartuccia originale di Freakyforms Deluex 

 

Non riuscivo a taggarti in nessun modo quindi ti cito :rotfl:

Volevo chiederti una cosa, il mio amico vorrebbe comprare il new 3ds e mi chiedeva se fosse modificabile, ho letto al primo post che dovrebbe essere modificabile, mi sbaglio?

Poi ovviamente dipende tutto dal fw , al momento sai che fw montano di base i 3ds venduti in giro?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
1 minuto fa, CriticalError dice:

Non riuscivo a taggarti in nessun modo quindi ti cito :rotfl:

Volevo chiederti una cosa, il mio amico vorrebbe comprare il new 3ds e mi chiedeva se fosse modificabile, ho letto al primo post che dovrebbe essere modificabile, mi sbaglio?

Poi ovviamente dipende tutto dal fw , al momento sai che fw montano di base i 3ds venduti in giro?

 

Sicuramente non la 11.0 è per forza inferiore, quindi modificabile :)

Secondo me se lo acquisti puoi trovarlo compreso tra un fw 9.0 - 9.9

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Adesso, »Jønn¥« dice:

 

Sicuramente non la 11.0 è per forza inferiore, quindi modificabile :)

Secondo me se lo acquisti puoi trovarlo compreso tra un fw 9.0 - 9.9

Se becca una buona offerta lo prende ora, altrimenti aspetta pokemon sole e luna e vede se fanno qualche sconto interessante col preorder (dubito)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Adesso, CriticalError dice:

Se becca una buona offerta lo prende ora, altrimenti aspetta pokemon sole e luna e vede se fanno qualche sconto interessante col preorder (dubito)

 

Se lo prende in bandle sta sicuro che avrà l'ultimo fw un mio amico su subito ne ha trovato uno a 100 euro io invece l'anno scorso per un 3DS XL sempre 100

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Allora evitiamo il bundle, vediamo se troviamo un'offerta decente.

Per ora ho visto 2ds + 1 gioco a 99€.

Qualcuno aveva scritto che stavano a 50€ una o due settimane fa

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Adesso, CriticalError dice:

Allora evitiamo il bundle, vediamo se troviamo un'offerta decente.

Per ora ho visto 2ds + 1 gioco a 99€.

Qualcuno aveva scritto che stavano a 50€ una o due settimane fa

 

Se ti posso dare un consiglio lascia perdere il 2DS è scomodissimo punta sul New che ha un hardware più potente e in futuro ti potrebbe fare comodo

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra community. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora